StealthBot.net: Scripting runtime errror '13' - StealthBot.net

Jump to content

Page 1 of 1
  • You cannot start a new topic
  • You cannot reply to this topic

Scripting runtime errror '13'

#1 User is offline   Evster Icon

  • Junior Member
  • PipPip
  • Group: Members
  • Posts: 24
  • Joined: May-19 17

Posted August 05, 2019 - 08:48 PM

I can't think of anything that I've edited in quite a while, but all of a sudden lately, whenever it tries to check for 'translation updates' I get a few lines of error.

[BCP] Checking for translation updates...
[05:37:20 AM] Scripting runtime error '13' in BCP: (line 815; column 1)
[05:37:20 AM] Type mismatch: 'Split(...)(...)'
[05:37:20 AM] Offending line: >>
[05:37:20 AM] Scripting runtime error '13' in BCP: (line 815; column 1)
[05:37:20 AM] Type mismatch: 'Split(...)(...)'
[05:37:20 AM] Offending line: >>
[05:37:20 AM] Scripting runtime error '13' in BCP: (line 815; column 1)
[05:37:20 AM] Type mismatch: 'Split(...)(...)'
[05:37:20 AM] Offending line: >>


I just get that everytime it checks for the updates.
Never used to do that before.

#2 User is online   Pyro Icon

  • Militant Asshole
  • Icon
  • Group: Administrators
  • Posts: 683
  • Joined: July-31 09

Posted August 05, 2019 - 10:33 PM

This is due to the toshley.net website where the updates come from being no longer available.

In your scripting config go under "[Translations]" and set "GetVersion" to be this:
GetVersion=http://vbs.phix.biz/bcp/downloads/translations/getcurrentversion.php

Pyro, AKA Davnit
  • StealthBot Developer
  • Host of pyro.no-ip.biz

Website: https://davnit.net/
BNETDocs Discord: https://discord.gg/u87WVeu

#3 User is offline   Evster Icon

  • Junior Member
  • PipPip
  • Group: Members
  • Posts: 24
  • Joined: May-19 17

Posted August 06, 2019 - 04:39 AM

View PostPyro, on August 05, 2019 - 11:33 PM, said:

This is due to the toshley.net website where the updates come from being no longer available.

In your scripting config go under "[Translations]" and set "GetVersion" to be this:
GetVersion=http://vbs.phix.biz/bcp/downloads/translations/getcurrentversion.php


woo! Thank youuu. Fixed it. Not even getting those checking updates messages anymore.

Page 1 of 1
  • You cannot start a new topic
  • You cannot reply to this topic

1 User(s) are reading this topic
0 members, 1 guests, 0 anonymous users